@import "../../../assets/scss/_variables";

:host {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
}

.cover {
  position: relative;
}

.decrease {
  transform: scale(0.8);
}

.scale-name {
  font-size: 30px;
  font-weight: 100;
  text-align: center;
  line-height: 1;
  margin-bottom: 30px;
  color: $text-pussy-blue;
}

.chords-row {
  width: 600px;
  display: flex;
  justify-content: space-between;
}

.chords {
  max-height: 440px;
  overflow: auto;
  width: 615px;
}

.chord {
  height: 162px;
  margin-bottom: 10px;
}

.chord-cover {
  padding: 0 25px;
  height: 400px;
}

.close {
  position: absolute;
  right: 5%;
  top: 5%;
  width: 50px;
  cursor: pointer;
}

.click-icon {
  width: 25px;
  cursor: pointer;
  transition: 0.2s;
  position: absolute;
  right: 50px;
  top: 50%;
  transform: translateY(-50%);
  background-color: #fff;
  border-radius: 50%;

  &:hover {
    width: 29px;
    right: 48px;
  }

  &:active {
    width: 25px;
    right: 50px;
  }
}

.counter {
  width: 25px;
  height: 25px;
  line-height: 25px;
  border-radius: 50%;
  background-color: #67E782;
  margin-left: 10px;
  color: rgba(0, 0, 0, 0.4);
}

.practice-chord-header {
  font-size: 20px;
  font-weight: 100;
  line-height: 1.2;
  position: relative;
  margin-bottom: 10px;
  & .click-icon {
    position: absolute;
    top: 25px;
    z-index: 3;
    transform: none;
    right: -7px;
  }
}

.paragraph {
  font-size: 25px;
  font-weight: 100;
  color: $text-pussy-blue;
  margin: 20px 0;

  &_note {
    opacity: 0.8;
  }
}
